#group_prof {
  text-align: left;
  margin-bottom: 20px;
  background-color: #4d3a0f;
  background-image: url(../img/contents/explain/info_group/section_ftr.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
  padding-bottom:60px;
}
#group_prof .section_bdy {
}
#group_prof .section_ftr {
  width: 92%;
  padding: 3% 4%;
  margin: 5px auto;
  overflow: hidden;
  background-color: #fff9ef;
  color: #000;
  border: solid 2px #ad8a2e;
}
#group_prof .section_hdr {
  padding: 2% 4%;
  overflow: hidden;
}
#free_group .free_info img{
  width: 100%;
}
#group_msg {
  text-align: left;
  background-color: #ccbed7;
  padding-bottom: 20px;
  background-image: url(../img/contents/profile/group_msg/section_ftr.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
}
#group_msg .section_bdy {
  background-color: #fef9f5;
  margin: 10px 0;
  color: #000;
  border-top: 2px solid #bca440;
  border-bottom: 2px solid #bca440;
}
#group_msg .section_bdy p{
  margin: 3% 4%;
}


#group_prof P,
#group_msg P{
  line-height:1.5em;
}
.disp_pc #group_prof P,
.disp_pc #group_msg P{
  font-size: 1.1em;
  line-height:1.6em;
}
.disp_pc #group_prof .detail_txt .img {
  width: 70%;
  margin: 0 auto;
}

